<div class="container">
    <p-tabView>
        <p-tabPanel header="Request Approve">
           <jhi-approval-purchasing [idstatus]=29></jhi-approval-purchasing>
        </p-tabPanel>
        <p-tabPanel header="Approve">
            <jhi-approval-purchasing [idstatus]=11></jhi-approval-purchasing>
        </p-tabPanel>
        <p-tabPanel header="Not Approve">
            <jhi-approval-purchasing [idstatus]=12></jhi-approval-purchasing>
        </p-tabPanel>
    </p-tabView>
</div>
<p-confirmDialog></p-confirmDialog>